¡La página de la convocatoria TAI ha cambiado! El INAP ha actualizado la información del proceso selectivo.
Ver cambios

# Temario TAI – AGE

Técnico/a en Informática – Administración General del Estado.
Todos los bloques, todos los temas. Sin filtros.

4
Bloques
33
Temas
4
Exámenes reales
Empezar el temario Practicar exámenes
Examen TAI · 23 de mayo de 2026
--días
:
--horas
:
--min
:
--seg

## Bloques del temario

Bloque I

### Organización del Estado y Administración electrónica

Constitución, EBEP, igualdad, identidad digital, protección de datos, sede electrónica.

- T1 – Constitución Española de 1978
- T2 – Cortes Generales y Tribunal Constitucional
- T3 – El Gobierno
- T4 – EBEP, transparencia y ODS
- T5 – Igualdad y discapacidad
- T6 – Sociedad de la información e identidad digital
- T7 – Protección de datos
- T8 – Acceso electrónico a los servicios públicos
- T9 – Sedes e infraestructuras electrónicas

Bloque II

### Tecnología básica

Hardware, periféricos, estructuras de datos, sistemas operativos, BBDD.

- T1 – Informática básica y arquitectura
- T2 – Periféricos y almacenamiento
- T3 – Tipos de datos y algoritmos
- T4 – Sistemas operativos
- T5 – Sistemas gestores de BBDD

Bloque III

### Desarrollo de sistemas

Modelado de datos, SQL, POO, Java EE, web, UML, pruebas y control de versiones.

- T1 – Modelado y diseño de BBDD
- T2 – Lenguajes de programación
- T3 – SQL y procedimientos almacenados
- T4 – POO y patrones de diseño
- T5 – Java EE / .NET
- T6 – Arquitecturas cliente/servidor y web services
- T7 – Desarrollo web front-end y back-end
- T8 – Accesibilidad y seguridad en desarrollo
- T9 – Repositorios y metodologías

Bloque IV

### Sistemas y comunicaciones

Administración de SO, BBDD, correo, redes, seguridad, TCP/IP, Internet, VPN.

- T1 – Administración del SO
- T2 – Administración de BBDD y virtualización
- T3 – Servidores de correo y contenedores
- T4 – Administración de redes de área local
- T5 – Seguridad de sistemas
- T6 – Comunicaciones y redes
- T7 – Modelos TCP/IP y OSI
- T8 – Internet y HTTP/S
- T9 – Seguridad perimetral y VPN
- T10 – Redes locales

### Exámenes reales TAI (2019 – 2024)

Practica con preguntas de convocatorias anteriores: TAI 2019, TAI 2023, TAI 2024 A y B.

Practicar ahora